Distribution:	CCux
Packager:	Christian Metzen <metzench@ccux-linux.de>

Name:		tango-icon-theme
Version:	0.8.1
Release:	1
Summary:	Icons from Tango Project
License:	Creative Commons Attribution Share-Alike
Group:		User Interface/Desktops
URL:		http://tango-project.org/
Source0:	http://tango-project.org/releases/%{name}-%{version}.tar.gz
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:	icon-naming-utils >= 0.8.6
BuildRequires:	ImageMagick-devel >= 5.5.7
BuildRequires:	librsvg-devel >= 2.12.3
BuildRequires:	pkgconfig >= 0.19

%description
Contains icons from Tango Project.

%prep
%setup -q

%build
%configure --enable-png-creation
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%post
touch --no-create %{_datadir}/icons/Tango 2> /dev/null ||:
gtk-update-icon-cache -q %{_datadir}/icons/Tango 2> /dev/null ||:

%postun
touch --no-create %{_datadir}/icons/Tango 2> /dev/null ||:
gtk-update-icon-cache -q %{_datadir}/icons/Tango 2> /dev/null ||:

%files
%defattr(-,root,root,-)
%{_datadir}/icons/Tango
%doc AUTHORS ChangeLog COPYING README 

%changelog
* Fri Nov 30 2007 Christian Metzen <metzench@ccux-linux.de> 0.8.1-1
- Initial release